Subject: Re: [bug#43929] gnu: Add pijul.

From: Ludovic Courtès <[email-masked]>
Date: Wed, 28 Oct 2020 15:57:29 +0100

Hi Julien,

Julien Lepiller <[email-masked]> skribis:

> Oh that is great! I've been wanting to try pijul out since more than a
> year but never found the time to package it. Thanks!
>
> I'm not sure I know rust enough to review this, and I'm a bit busy. If
> nobody else has started a review by next saturday, please ping me
> again!

Are you taking a look?  If not, let’s call for help from the Rust-savvy
people among us.  :-)

Thanks,
Ludo’.